/*
Theme Name: Salient Child Theme
Theme URI: http: //www.laetitiamodeste.fr/
Description: This is a custom child theme for Salient
Author: Laetitia Modeste
Author URI: http: //www.laetitiamodeste.fr/
Template: salient
Version: 0.1
*/


/*@font-face {
    font-family: "gidole regular";
    src: url("font/Gidole-Regular.eot");
    src: url("font/Gidole-Regular.eot#iefix") format('embedded-opentype'),
         url("font/Gidole-Regular.woff") format('woff2'),
         url("font/Gidole-Regular.woff") format('woff'),
         url("font/Gidole-Regular.ttf") format('truetype'),
         url("font/Gidole-Regular.svg") format('svg');
    font-weight:normal;
    font-style:normal;
}

body {
    font-family:"gidole regular",arial,sans-serif !important;
}*/

@media only screen and (max-width: 1000px) {
	body[data-footer-reveal="1"] #footer-outer {
		position: relative !important;
	}
}

@media only screen and (max-width: 690px) {
	#footer-widgets .container {
		padding: 0 !important;
	}
}

@media only screen and (min-width: 691px) {
	#footer-widgets .container {
		padding: 0 28px 0 0 !important;
	}
}

@media only screen and (min-width:1001px) {
    #header-outer[data-format="left-header"] {
		width: 210px !important;
	}
	
	body[data-header-format="left-header"] #ajax-content-wrap {
		margin-left: 210px !important;
	}
	body[data-footer-reveal="1"][data-header-format="left-header"] #footer-outer {
     	padding-left: 210px !important;
	}
	body[data-footer-reveal="1"][data-header-format="left-header"] #nectar_fullscreen_rows #footer-outer {
		padding-left: 0 !important;
	}
	body .container .page-submenu.stuck .container:not(.tab-container):not(.normal-container), .nectar-recent-posts-slider .flickity-page-dots, #nectar_fullscreen_rows[data-footer="default"] #footer-widgets .container, #nectar_fullscreen_rows[data-footer="default"] #copyright .container {
		padding: 0 !important;
	}
	#footer-widgets .container, #copyright .container {
		padding: 0 !important;
	}
	body[data-header-format="left-header"] #header-outer nav ul li a {
		font-size: 14px !important;
		line-height: 20px !important;
	}
	body[data-header-format="left-header"] #header-outer nav {
		padding: 30px 10px 30px 30px !important;
	}
	body[data-header-format="left-header"] header#top .container {
		display: flex;
		justify-content: center;
	}
}

.footer {
	font-family: "Work Sans" !important;
	font-size: 14px !important;
}

.flex {
	display: flex !important;
}

.bold {
	font-weight: 700 !important;
}

.p0 {
	padding: 0 !important;
}

.pt3 {
	padding-top: 36px !important;
}

.content-center {
	justify-content: center;
}

.mx1 {
	margin-left: 8px !important;
	margin-right: 8px !important;
}

.footer--blueBorder {
	border-top: 2px solid blue;
	margin-bottom: 3px;
}
.footer--redBorder {
	border-top: 2px solid red;
}
.footer--container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 16px 0 0;
}
@media only screen and (max-width: 690px) {
	.footer--container {
		flex-direction: column;
		font-size: 12px;
	}	
}
.footer--link {
	color: #000000;
	text-decoration: none;
	white-space: nowrap;
}
.u-margin-1 {
	margin: 0 5px;
}
.footer--social {
	display: flex;
	justify-content: space-between;
}
.footer--social-facebook {
	margin-right: 16px;	
	width: 1.5rem;
	height: 1.5rem;
}
@media only screen and (max-width: 690px) {
	.footer--social {
		margin-top: 16px;
	}	
}
.footer--svg {
	vertical-align: middle;
}

#header-outer #logo img {
	height: 125px !important;
}

.post-area.featured_img_left .post-content-wrap .grav-wrap { display:none }
#footer-outer .row {
    padding: 7px !important;
}

#footer-outer .widget {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}
/* hide SKU on product meta section */
.product_meta .sku_wrapper {
	display:none;
}

/* hide product categories on product meta section */
.product_meta .posted_in {
	display:none;
}

/* hide product tags on product meta section */
.product_meta .tagged_as {
	display:none;
}